axis-java-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Jyoti (JIRA)" <j...@apache.org>
Subject [jira] Created: (AXIS2-4794) Axis2 in a JDK 1.4 environment
Date Tue, 10 Aug 2010 06:01:16 GMT
Axis2 in a JDK 1.4 environment 
-------------------------------

                 Key: AXIS2-4794
                 URL: https://issues.apache.org/jira/browse/AXIS2-4794
             Project: Axis2
          Issue Type: Bug
    Affects Versions: 1.4
         Environment: Axis2 in a JDK 1.4 environment 
            Reporter: Jyoti


I would like to run Axis2 in a JDK 1.4 environment and are discovering 

We get Unnsupported Major Minor version exceptions (49.0) using the WAR 
distribution of Axis2 1.3. 
Some of the jars have a "built using 1.5" tag in their manifests. 

Could somebody please confirm that the versions are fully (and the used jars) are fully compatible
with 1.4(as stated on the project page)? 

Or : Can anybody tell me where to get a full 1.4 compliant version of Axis2, either 1.3 older
1.4 and the used libs? 

-- 
This message is automatically generated by JIRA.
-
You can reply to this email to add a comment to the issue online.


---------------------------------------------------------------------
To unsubscribe, e-mail: java-dev-unsubscribe@axis.apache.org
For additional commands, e-mail: java-dev-help@axis.apache.org


Mime
View raw message